Quikrbox - Api issues - Bug #7766

On cart screen 500 http error displaying . Scenario is user has added one item in cart after that we
have made store offline manually from the backend . Now user going to payment it shows error
Error

Http status error [500]

©® Shipping To
Flat no 80 sec 62 noida india

Vanilla Buttercream Cake 1kg

i&,, ,.. 2665.3135000 X1

Price Breakdown

Items(Inclusive of VAT) Z665.3135
Delivery Fee 20
Service Fee Zb
Order Total 2670.3135
It should show error message Oops sorry! Store is currently closed.

History

#1 - 09/19/2023 03:36 PM - priyanka Sharma

- Subject changed from on cart screen 500 http error displaying . Scenario is user has added one item in cart after that we have made store offline
manually from the backend . ow user to On cart screen 500 http error displaying . Scenario is user has added one item in cart after that we have
made store offline manually from the backend . Now user going to payment it shows error

- Description updated

- Assignee set to Irfan Varis

#2 - 09/19/2023 03:38 PM - priyanka Sharma

- Description updated

#3 - 10/09/2023 06:36 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 10/12/2023 10:33 AM - priyanka Sharma

- Status changed from Resolved to Closed
